.infoWin
{
	position: absolute;
	color: #FFFFFF;
	background-color: rgba(0,100,255,0.3);
	font-size: 14px;
	width: 316px;
	top: 100px;
	left: 100px;
	border: solid 1px rgba(255,255,255,0.1);
	border-radius: 2px;
	display: none;
	transition: border 0.5s,box-shadow 0.5s;
	cursor: default;
}

.infoWin.dragging
{
	box-shadow: 0px 0px 20px #000000;
}

.infoWin.dragMode .header
{
	background: rgba(0,0,0,0.5);
}

.infoWin.dragMode .header .tag:before
{
	content:url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/close.png);
}

.infoWin:hover
{
	border: solid 1px rgba(255,255,255,0.8);
}

.infoWin .header,.infoWin .footer
{
	padding: 8px;
}

.infoWin .header
{
	display: flex;
}

.infoWin .header .title
{
	flex-grow: 1;
}

.infoWin .header .tag
{
	width: 20px;
	text-align: center;
	opacity: 0.8;
	cursor: pointer;
}

.infoWin .header .tag:before
{
	content:url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/tag.png);
}

.infoWin .body
{
	padding-left: 8px;
	padding-right: 8px;
}

.infoWin .body img
{
	border: solid 1px rgb(255,255,255);
	max-width: 100%;
	cursor: pointer;
	transition: border 0.5s;
}

.infoWin .body img:hover
{
	border: solid 1px rgb(0,0,255);
}

.infoWin .header .tag:hover
{
	opacity: 1;
}

.infoWin .footer .address
{
	margin-top: 5px;
	padding-top: 5px;
	border-top: solid 1px rgba(255,255,255,0.1);
}

.infoWin .footer .address:before
{
	content: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/webwxgetmsgimg.png);
	margin-right: 5px;
	vertical-align: middle;
}

.infoWin .footer .address:hover
{
	text-decoration: underline;
	cursor: pointer;
}
